@media screen,projection,tv,handheld {
/* layout-medium - 800 */
	#access a {position: absolute;}
	body{font-size:90%;}
	.wp-caption-text{font-size:90%;}
	/* Consistent layout margins */
	#nav-section .box-sizing {margin: 0 0 .7em;}
	#page-feedback form {margin: 0 0 .7em .7em;	}
	#breadcrumbs ol,
	.article .box-sizing,
	#document-properties .box-sizing,
	#post-page-options ul {margin: 0 0 0 .7em;}
	.aside .box-sizing {margin-left: .7em;}
	#site-name img{height:21px;}
	#header .second{background-image:none;}
	#footer .logos-list li{margin:11px 2em;}
	#nav-section {width: 34%;}
	#content-container {	width: 66%;	}
	.fullwidth #content-container {width: 100%;}
	#breadcrumbs{padding:10px 0 0;}
	#content .gallery-list li{width:28.5%;}
	#content .gallery-list li a img{width:100%;display:block;height:auto;}
	#breadcrumbs,
	.article,
	#document-properties,
	#post-page-options,
	#page-feedback {	width: 100%;}
	.home_gall .hold{margin:0 -23.6em 0 0;}
	.three-col{padding:0 10009px;}
	.aside {	min-height:1px!important;width: 100%;}
	#fat-footer .section {width: 18%;margin: 0 .7%;}
	#qg-branding {display: block;padding: 0 1em 1em 1em;	}
	#qg-branding .tagline {margin: 0 auto;max-width: 100%;}
	.gallery .gallery-item{margin:10px 2%!important;width:46%!important}
	.search_form  input[type="submit"]{clear:both;display:block;margin:10px 0 0;}
	.gallery br{display:none!important;}
	.alignright{float:none;display:block;margin:0 auto 10px;max-width:100%;height:auto;}
	.alignleft{float:none;display:block;margin:0 auto 10px;max-width:100%;height:auto;}
	.aligncenter{float:none;display:block;margin:0 auto 10px;max-width:100%;height:auto;}
}